body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: #d5d5d5;
}

header {
  padding: 0.5em 1em;
  background: #0c384d;
  color: #efefef;
  line-height: 2em;
}

footer {
  padding: 0.5em 1em;
  background: #0c384d;
  color: #efefef;
  line-height: 2em;
  /* margin-top: -13%; */
}

main {
  background: #de9100;
  padding: 1em 1em;
  height: calc(100% - 8em);
}

main section {
  background: #9e9e9e;
  margin: 0 0 1em;
  padding: 1em 1em;
  border-radius: 0.7em;
}

.grid-1c {
  display: grid;
  grid: auto/1fr;
}

.grid-2c {
  display: grid;
  grid: auto/1fr 1fr;
}

.grid-3c {
  display: grid;
  grid: auto/1fr 1fr 1fr;
}

.print.info {
  background: #ff5722;
  padding: 0.5em 1em;
}

.print.info pre {
  background: #eaf16f;
  padding: 0;
  font-size: 1.2em;
  display: inline;
}